RubyGems Navigation menu

jsonapi-grader 0.1.1

Ensure compliance of your JSON API library.

Versões:

  1. 0.1.1 - September 15, 2017 (8 KB)
  2. 0.1.0 - August 04, 2017 (6,5 KB)
  3. 0.0.1 - August 02, 2017 (5,5 KB)

Runtime Dependencies (3):

Donos:

Autores:

  • Lucas Hosseini

SHA 256 checksum:

49c8f45ecc41c6b1825879f63e2a7368965af73dfcafab29b69905a461f4a74b

Total de downloads 2.983

Desta versão 1.181

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: